@charset "utf-8"; /*
16px基準文字サイズ対応表
10px  62.5%
11px  68.75%
12px  75%
13px  81.25%
14px  87.5%
15px  93.75%
16px  100%
17px  106.25%
18px  112.5%
19px  118.75%
20px  125%
21px  131.25%
22px  137.5%
23px  143.75%
24px  150%
25px  156.25%
26px  162.5%
*/


/* ----------------------------------------------------------------------- */
/* 共通 */
/* ----------------------------------------------------------------------- */
html {
    height:100%;
}
body {
    width:100%;
    height:100%;
    font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka",Arial,Verdana,Helvetica,sans-serif;
    font-size:16px;
    line-height:20px;
    color:#000;
}
a {
    color:#000;
}
/* ----------------------------------------------------------------------- */
/* 3rd_anniversary bnr */
/* ----------------------------------------------------------------------- */
.anniversary-info {
    background: #43e2ff;
}
.anniversary-info .main {
    width: 980px;
    margin: 0 auto;
}
.anniversary-info .main p a {
    display: block;
}
.anniversary-info .main p img {
    vertical-align: bottom;
}
/* ----------------------------------------------------------------------- */
/* top bnr */
/* ----------------------------------------------------------------------- */
.top-bnr {
    background: #fff;
}
.top-bnr .main {
    width: 980px;
    margin: 0 auto;
}
.top-bnr .main p a {
    display: block;
}
.top-bnr .main p img {
    vertical-align: bottom;
}
/* ----------------------------------------------------------------------- */
/* top-ttl */
/* ----------------------------------------------------------------------- */
#top-ttl {background: #ff638d;}
#top-ttl .main-ttl {
    overflow: hidden;
    width: 780px;
    margin: 0 auto;
    padding: 50px 100px;
}
#top-ttl .main-ttl img {
    vertical-align: bottom;
}
#top-ttl .main-ttl .left-cotent {
    position: relative;
    float: left;
    width: 355px;
}
#top-ttl .main-ttl .left-cotent h1 {
    display: block;
    overflow: hidden;
    margin: 0 0 0 -37px;
    width: 390px;
    height: 465px;
}
#top-ttl .main-ttl .left-cotent .sns-link {
    position: absolute;
    height: 35px;
    width: 330px;
    top:90px;
    text-align: center;
}
#top-ttl .main-ttl .left-cotent .sns-link li {
    display: inline-block;
    margin: 0 3px;
    vertical-align: middle;
}
#top-ttl .main-ttl .left-cotent .sns-link li a {
    display: block;
}
#top-ttl .main-ttl .left-cotent .sns-link li img {
    width: 35px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#top-ttl .main-ttl .left-cotent .sns-link li img:hover {
    filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}
#top-ttl .main-ttl .right-cotent {
    float: right;
    width: 425px;
    margin: 10px 0 0 0;
}
#top-ttl .main-ttl .right-cotent .ttl h3 {
    margin: 0 0 10px;
    font-weight: bolder;
}
#top-ttl .main-ttl .right-cotent .site-news {
    overflow: hidden;
    height: 155px;
    padding: 15px 10px 15px 15px;
    margin: 0 0 20px;
    background: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}
#top-ttl .main-ttl .right-cotent .site-news ol {
    overflow: auto;
    height: 155px;
}
#top-ttl .main-ttl .right-cotent .site-news ol li.loading {
    padding: 55px 0;
    text-align: center;
}
#top-ttl .main-ttl .right-cotent .site-news ol li.loading img {
    vertical-align: bottom;
}
#top-ttl .main-ttl .right-cotent .site-news ol li dl {
    margin: 0 0 13px;
}
#top-ttl .main-ttl .right-cotent .site-news ol li dt {
    margin: 0 0 3px;
    font-size: 62.5%;
    line-height: 1;
}
#top-ttl .main-ttl .right-cotent .site-news ol li dd a {
    font-size: 81.25%;
    line-height: 1;
}
#top-ttl .main-ttl .right-cotent .site-news ol li dd a:hover {
    text-decoration: none;
}
#top-ttl .main-ttl .right-cotent .app-howto ul {
    margin: -2px 0 20px 0;
}
#top-ttl .main-ttl .right-cotent .app-howto ul li {
    position: relative;
    display: inline-block;
    margin: 0 5.8px 0 0;
    vertical-align: middle;
}
#top-ttl .main-ttl .right-cotent .app-howto ul li:last-child {
    margin: 0;
}
#top-ttl .main-ttl .right-cotent .app-howto ul li a {
    display: block;
    width: 42px;
    height: 42px;
    background: #FFF;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    -ms-border-radius: 24px;
    -o-border-radius: 24px;
    border-radius: 24px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-decoration: none;
}
#top-ttl .main-ttl .right-cotent .app-howto ul li a img {
    width: 42px;
    height: 42px;
}
#top-ttl .main-ttl .right-cotent .app-howto ul li a:hover {
    filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}
#top-ttl .main-ttl .right-cotent .app-howto ul li span {
    position: absolute;
    display: none;
    width: 75px;
    padding: 5px;
    margin: 0 0 0 -42px;
    left: 50%;
    background: #000;
    color: #FFF;
    white-space: nowrap;
    font-size: 62.5%;
    line-height: 1;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}
#top-ttl .main-ttl .right-cotent .app-howto ul li span:after {
    position: absolute;
    top:-10px;
    left: 50%;
    display: block;
    margin: 0 0 0 -6px;
    content:"";
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-bottom: 6px solid #000;
}


#top-ttl .main-ttl .right-cotent .app-info dl {
    position: relative;
}
#top-ttl .main-ttl .right-cotent .app-info dl dt {
    font-size:75%;
}
#top-ttl .main-ttl .right-cotent .app-info dl dd ul {
    margin: 5px 0;
}
#top-ttl .main-ttl .right-cotent .app-info dl dd ul li {
    display: inline-block;
    vertical-align: middle;
}
#top-ttl .main-ttl .right-cotent .app-info dl dd ul li a img {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#top-ttl .main-ttl .right-cotent .app-info dl dd ul li a img:hover {
    filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}
#top-ttl .main-ttl .right-cotent .app-info dl dd ul li.app-qr {
    position: absolute;
    right: 0;
    top:-5px;
}
#top-ttl .main-ttl .right-cotent .app-info dl dd .attend {
    font-size: 68.75%;
}

/* ----------------------------------------------------------------------- */
/* top-post */
/* ----------------------------------------------------------------------- */
.container-inner .main .ttl {
    position: relative;
    padding: 0 0 15px;
}
.container-inner .main .ttl h2 {
    margin: 0 0 6px;
    font-size: 125%;
    line-height: 1;
}
.container-inner .main .ttl p.lead {
    font-size: 75%;
}
.container-inner .main .ttl p.ttl-btn a {
    position: absolute;
    padding: 10px 15px;
    right: 10px;
    top:3px;
    background: #000;
    color: #FFF;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.container-inner .main .ttl p.ttl-btn a:hover {
    filter:alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}
.container-inner .main .list ul:after {
    display:block;
    clear:both;
    content:"";
}
.container-inner .main .list ul img {
    vertical-align: bottom;
}
.container-inner .main .list ul li.box {
    position: relative;
    float: left;
    width: 225px;
    margin: 0 18px 0 0;
    background: #FFF;
    color: #444;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.container-inner .main .list ul li.box:hover {
    filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}
.container-inner .main .list ul li.box:last-child {
    margin: 0;
}
.container-inner .main .list ul li.box a {
    text-decoration: none;
    color: #444;
}
.container-inner .main .list ul li.box dl {
    position: relative;
    padding: 12px 12px 6px 55px;
}
.container-inner .main .list.ranking ul li.box dl,
.container-inner .main .list ul li.box.share dl {
    padding: 12px 12px 6px 93px;
}
.container-inner .main .list ul li.box dl dt {
    position: absolute;
    left: 12px;
    top:12px;
}
.container-inner .main .list.ranking ul li.box dl dt,
.container-inner .main .list ul li.share dl dt {
    left: 52px;
}
.container-inner .main .list ul li.box dl dt img {
    width: 30px;
}
.container-inner .main .list ul li.box dl dd.name {
    width: 158px;
    overflow: hidden;
    margin: 2px 0 0 0;
    font-size: 87.5%;
    line-height: 1;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.container-inner .main .list.ranking ul li.box dl dd.name,
.container-inner .main .list ul li.box.share dl dd.name {
    width: 118px;
}
.container-inner .main .list ul li.box dl dd.time {
    font-size: 62.5%;
    white-space: nowrap;
}
.container-inner .main .list ul li.box dl dd.time span {
    width: 120px;
    margin: 0 0 0 5px;
    display: inline-block;
    overflow: hidden;
    vertical-align: middle;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.container-inner .main .list ul li.box.share dl dd.time span {
    width: 80px;
}
.container-inner .main .list ul li.box dl dd.share-info {
    position: absolute;
    left: -12px;
    top:-12px;
    display: block;
    width: 54px;
    height: 54px;
    font-size: 87.5%;
    line-height: 54px;
    background: #000;
    text-align: center;
    color: #FFF;
    -webkit-border-radius: 27px;
    -moz-border-radius: 27px;
    -ms-border-radius: 27px;
    -o-border-radius: 27px;
    border-radius: 27px;
}
.container-inner .main .list ul li.box dl dd.rank-num {
    position: absolute;
    left: -12px;
    top:-12px;
    display: block;
    width: 54px;
    height: 54px;
    font-size: 125%;
    line-height: 54px;
    background: #000;
    text-align: center;
    color: #FFF;
    -webkit-border-radius: 27px;
    -moz-border-radius: 27px;
    -ms-border-radius: 27px;
    -o-border-radius: 27px;
    border-radius: 27px;
}
.container-inner .main .list ul li.box p.text {
    overflow: hidden;
    margin: 0 12px 12px;
    max-height: 32px;
    min-height: 32px;
    font-size: 81.25%;
    line-height: 1.231;
}
.container-inner .main .list ul li.box p.text.long {
    margin: 0 12px 4px;
    max-height: 190px;
    min-height: 190px;
}
.container-inner .main .list ul li.box p.image {
    overflow: hidden;
    width: 225px;
    height: 150px;
}
.container-inner .main .list ul li.box p.image img {
    width: 100%;
}
.container-inner .main .list ul li.box .footer {
    position: relative;
    padding: 10px 12px;
}
.container-inner .main .list ul li.box .footer ul {
    overflow: hidden;
}
.container-inner .main .list ul li.box .footer ul li {
    float: left;
    margin: 0 15px 0 0;
    font-size: 75%;
    line-height:1.333 ;
    vertical-align: middle;
}
.container-inner .main .list ul li.box .footer ul li:before {
    content:"";
    margin: 0 8px 0 0;
    display: inline-block;
    width: 16px;
    height: 16px;
    vertical-align: middle;
}
.container-inner .main .list ul li.box .footer ul li.like:before {
    width: 16px;
    background: url(../../img/pc/icon_ene.png) no-repeat;
    -webkit-background-size: 16px 16px;
    -o-background-size: 16px 16px;
    background-size: 16px 16px;
}
.container-inner .main .list ul li.box .footer ul li.comment:before {
    width: 18px;
    background: url(../../img/pc/icon_comment.png) no-repeat;
    -webkit-background-size: 18px 16px;
    -o-background-size: 18px 16px;
    background-size: 18px 16px;
}
.container-inner .main .list ul li.box .footer .game-tab {
    position: absolute;
    right: 12px;
    top:-15px;
}
.container-inner .main .list ul li.box .footer .game-tab img {
    width: 40px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    border:1px solid #444;
}
.container-inner .main .list ul li.box .footer .rank-status {
    position: absolute;
    right: 12px;
    top:8px;
    font-size: 75%;
    vertical-align: middle;
}
.container-inner .main .list ul li.box .footer .rank-status.new {
    color: #ff5593;
    font-weight: bold;
}
.container-inner .main .list ul li.box .footer .rank-status:before {
    display: inline-block;
    margin: -3px 0 0 0;
    content:"";
    width: 20px;
    height: 20px;
    vertical-align: middle;
}
.container-inner .main .list ul li.box .footer .rank-status.down:before {
    background: url(../../img/ranking/sp/ranking_down.png) no-repeat;
    -webkit-background-size: 20px 20px;
    -moz-background-size: 20px 20px;
    -ms-background-size: 20px 20px;
    -o-background-size: 20px 20px;
    background-size: 20px 20px;
}
.container-inner .main .list ul li.box .footer .rank-status.up:before {
    background: url(../../img/ranking/sp/ranking_up_icon.png) no-repeat;
    -webkit-background-size: 20px 20px;
    -moz-background-size: 20px 20px;
    -ms-background-size: 20px 20px;
    -o-background-size: 20px 20px;
    background-size: 20px 20px;
}
.container-inner .main .list ul li.box .footer .rank-status.stay:before {
    background: url(../../img/ranking/sp/ranking_stay_icon.png) no-repeat;
    -webkit-background-size: 20px 20px;
    -moz-background-size: 20px 20px;
    -ms-background-size: 20px 20px;
    -o-background-size: 20px 20px;
    background-size: 20px 20px;
}

.container-inner .main .list ul li.news {
    position: relative;
    float: left;
    width: 225px;
    margin: 0 18px 0 0;
    background: #FFF;
    color: #444;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.container-inner .main .list ul li.news:last-child {
    margin:0;
}
.container-inner .main .list ul li.news a {
    text-decoration: none;
}
.container-inner .main .list ul li.news:hover {
    filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}
.container-inner .main .list ul li.news p.image {
    margin: 12px;
    overflow: hidden;
    width: 201px;
    height: 101px;
}
.container-inner .main .list ul li.news p.image img {
    width: 100%;
}
.container-inner .main .list ul li.news p.date {
    position: absolute;
    left: -12px;
    top:-12px;
    display: block;
    width: 54px;
    height: 54px;
    background: #000;
    text-align: center;
    color: #FFF;
    -webkit-border-radius: 27px;
    -moz-border-radius: 27px;
    -ms-border-radius: 27px;
    -o-border-radius: 27px;
    border-radius: 27px;
}
.container-inner .main .list ul li.news p.date em {
    position: absolute;
    left: 8px;
    top:8px;
}
.container-inner .main .list ul li.news p.date span {
    position: absolute;
    right: 8px;
    top:26px;
}
.container-inner .main .list ul li.news p.date:after {
    position: absolute;
    display: block;
    content:"";
    width: 40px;
    height: 1px;
    top:50%;
    left: 7px;
    background: #FFF;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.container-inner .main .list ul li.news dl {
    display: table;
    width: 100%;
    padding: 0 12px 12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.container-inner .main .list ul li.news dl dt {
    display: table-cell;
    width: 40px;
    vertical-align: middle;
}
.container-inner .main .list ul li.news dl dt img {
    width: 30px;
}
.container-inner .main .list ul li.news dl dd {
    font-size: 81.25%;
    line-height: 1.231;
}


#top-post {background: #ff9a38;}
#top-post .main {
    width: 962px;
    padding: 30px 0 30px 18px;
    margin: 0 auto;
}
#top-ranking {background: #eb7ef5;}
#top-ranking .main {
    width: 962px;
    padding: 30px 0 30px 18px;
    margin: 0 auto;
}
#top-news {background: #92eb62;}
#top-news .main {
    width: 962px;
    padding: 30px 0 30px 18px;
    margin: 0 auto;
}
#top-playshare {background: #fff600;}
#top-playshare .main {
    width: 962px;
    padding: 30px 0 30px 18px;
    margin: 0 auto;
}
#top-playshare.container-inner .main .list ul li.box p.text {
    max-height: 16px;
    min-height: 16px;
}
#top-playshare.container-inner .main .list ul li.box p.image {
    height:auto;
}

#top-pickup {background: #62eefb;}
#top-pickup .main {
    width: 962px;
    padding: 30px 0 30px 18px;
    margin: 0 auto;
}


#dialog .ttl {
    padding: 15px 0;
    position: relative;
    background: #ff638d;
}
#dialog .ttl h1{
    text-align: center;
    font-weight: bold;
    color: #FFF;
}
#dialog .ttl p {
    position: absolute;
    right: 10px;
    top: 10px;
}
#dialog .ttl p a {
    display:block;
}

#dialog .main {
    padding: 20px;
}
#tmpl-mds-detail-in {
    width: 500px;
    height: 440px;
    margin: -220px 0 0 -250px;
    background: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    overflow: hidden;
}
#tmpl-mds-detail-in .detail-info {
    padding: 10px;
    overflow: auto;
    height: 270px;
}
#tmpl-mds-detail-in .detail-info dt {
    text-align: left;
}
#tmpl-mds-detail-in .detail-info dt span {
    padding: 1px 3px;
    display: inline-block;
    background: #ff638d;
    font-size: 13px;
    color: #FFF;
}
#tmpl-mds-detail-in .detail-info dd.time {
    padding: 0 0 5px;
    margin: 0 0 15px 0;
    text-align: right;
    font-size: 75%;
    color: #aaa;
    border-bottom:1px solid #ddd;
}
#tmpl-mds-detail-in .detail-info dd.text {
    font-size: 81.25%;
    line-height: 1.231;
}
#tmpl-mds-detail-in .detail-info dd.text pre {
    white-space: pre-wrap;
    word-wrap: break-word;
}
#tmpl-mds-detail-in .detail-info dd.text pre a:hover {
    text-decoration: none;
}
#tmpl-mds-detail-in .main .detail-footer {
    position: relative;
}
#tmpl-mds-detail-in .main .detail-footer p {
    margin: 20px 0 0 0;
    text-align: center;
}
#tmpl-mds-detail-in .main .detail-footer dl {
    position: absolute;
    top:10px;
    right:-20px;
    width: 160px;
    overflow: hidden;
}
#tmpl-mds-detail-in .main .detail-footer dl dt {
    float: left;
    font-size: 75%;
    padding: 0 10px 0 0;
}
#tmpl-mds-detail-in .main .detail-footer dl dd img {
    vertical-align: bottom;
}
#tmpl-mds-detail-in .main .detail-footer dl dd ul li {
    display: inline-block;
}
#tmpl-mds-detail-in .main .detail-footer dl dd ul li a {
    display: inline-block;
}
#tmpl-mds-detail-in .main .detail-footer dl dd ul li img:hover {
    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

#tmpl-mds-detail-in a.close-type {
    padding: 8px 10px;
    display: inline-block;
    text-decoration: none;
    color: #000;
    background: #ddd;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

